R4i GOLD 3DS Revolution Question

Discussion in 'NDS - Flashcarts and Accessories' started by M3z_, Jul 25, 2012.

Jul 25, 2012
  1. M3z_
    OP

    Newcomer M3z_ Newbie

    Joined:
    Jul 25, 2012
    Messages:
    3
    Country:
    United States
    I recently updated my dsi to 1.4.4 stupidly with my acekard 2i having not been updated beforehand and I have no ndsl or phat, so I am looking to buy a new flashcart. I am looking at this one http://www.nds-card....w.asp?ProID=149 because it seems to get good reviews and states that it will work with 1.4.4. My question is does that just mean it will work with 1.4.4 because a patch exists that I would have to install using a ndsl or pre 1.4.4 dsi or does it mean it will be recognized by my current dsi that is already 1.4.4 straight out of the box?

    I want to be able to use a flashcart again but I do not have a different ds to use for patching. So I don't want to buy a new flashcart and just end up in the same situation I am now with my acekard 2i.

    Thank you
     
  2. s4mid4re

    Member s4mid4re  

    Joined:
    Apr 2, 2011
    Messages:
    1,669
    Country:
    United States
    Whether it'll be already updated to work on 1.4.4 is unknown, but it's likely already done. If you scroll down a little bit, you can see comments, one of them reading:
    If you want to assure that it'll be updated, you can kindly ask your vendor (via email) to update it before sending it to you.

    Or, if you don't want to worry about updating at all, you can pay roughly 2.5x for a SuperCard DSTwo. To update the cart to work on the latest dsi firmware, you can simply replace the files in the micro sd card to the latest ones. In other words, you won't need a lite/phat or compatible dsi/3ds to update. Note that this feature only works for dsi firmwares, not for 3ds firmwares.
     
  3. tranfeer

    Member tranfeer GBAtemp Advanced Fan

    Joined:
    May 23, 2010
    Messages:
    772
    Country:
    Austria
    M3z_ , just make sure that you get the right r4i gold 3ds(www.r4ids.cn). All r4i gold 3ds have been pre-flashed to support the latest system firmware.(3DS 4.3.0-10 & NDSi V1.44)
     
  4. M3z_
    OP

    Newcomer M3z_ Newbie

    Joined:
    Jul 25, 2012
    Messages:
    3
    Country:
    United States
    Thank you, got my answer from the vendor that was actually my question that you quoted haha
     

Share This Page